.center { width: 98%; margin: 0 auto;}
.superheader {  margin-left: 10px; margin-right: 10px;}
.site-header {  margin-left: 10px; margin-right: 10px;}
.site-main { margin-left: 1%; margin-right: 1%; float: left; padding-top: 30px; padding-bottom: 30px; width: 98%;}
body.home  .site-main { padding-bottom: 25px;  border-top: 1px solid #C9CFD5;  }

body.search:not(.archive) article, body.search:not(.archive) .video.type-video.loop, body.search:not(.archive) .event, body.search:not(.archive) .person, body.search:not(.archive) .article { clear: both;  float:none;}
body.search:not(.archive) article .entry-header, body.search:not(.archive) .video.type-video.loop .entry-header, body.search:not(.archive) .event .entry-header, body.search:not(.archive) .person .entry-header, body.search:not(.archive) .article .entry-header { width: 100%;}
body.search:not(.archive) .video.type-video.loop .entry-header .entry-image { position:relative; display: block; padding-bottom: 110px; }
body.search:not(.archive) .video.type-video.loop .entry-header .entry-image .wp-post-image { position: relative; width: auto; height:auto; max-width: 100%; margin-left: 15px; top: 110px; }
body.search:not(.archive) .video.type-video.loop .entry-header .entry-title { position: absolute; top:0 !important; bottom: auto !important; float:left; background: #35414f;  min-height: 36px; margin-top: 25px; margin-left:15px; padding-left: /*24px*/3%;  width: 97%;  padding-top: 20px; padding-bottom: 10px; font-size: 17px; color: #ffffff; margin-bottom: 20px; line-height: normal; z-index: 2; border-color: #35414f; display: block !important;}
body.search:not(.archive) .video.type-video.loop .entry-header .entry-title:before {  content:"";  position: absolute; top:-15px; left: -15px; border-left: 4px solid; border-top: 4px solid; height: 117%; width: 100%; padding-right: 11px; border-color:  inherit;  z-index: -1;}
body.search:not(.archive) .video.type-video.loop .video-overlay { z-index: 9; opacity: 1; top:110px; height: 80%; width: 80%; background-color: transparent; }
body.search:not(.archive) .video.type-video.loop .entry-header:hover .video-overlay { background-color: transparent;}
body.search:not(.archive) .event.type-event.loop { min-height:0; padding:0; margin: 0; margin-bottom: 20px;}
body.search:not(.archive) .event.type-event.loop .caption { margin: 0; padding: 0; background: none; max-width: 100%; overflow: visible;}
body.search:not(.archive) .event.type-event.loop .caption { position: relative; background: #35414f;  min-height: 36px; margin-top: 25px; /*margin-left:15px;*/ padding-left: /*24px*/3%; float: left; width: 97%;  padding-top: 20px; padding-bottom: 10px; font-size: 17px; color: #ffffff; margin-bottom: 20px; line-height: normal; z-index: 2; border-color: #35414f;}
body.search:not(.archive) .event.type-event.loop .caption:before {  content:"";  position: absolute; top:-15px; left: -15px; border-left: 4px solid; border-top: 4px solid; height: 117%; width: 100%; padding-right: 11px; border-color:  inherit;  z-index: -1;}
body.search:not(.archive) .event.type-event.loop .caption .date { background: none; border: none; width: auto; float: right;}
body.search:not(.archive) .event.type-event.loop .caption .entry-title a { color: #ffffff !important;}
body.search:not(.archive) article .entry-header h1.entry-title { background: #35414f !important; border-color: #35414f !important; }
body.search:not(.archive) article .entry-header .entry-meta { border-color: #35414f !important;}
body.search:not(.archive) article .entry-header .entry-meta .entry-date { color: #000000 !important; }

body .site .content-area { width: 66%; margin: 0;}
body .site .content-area .site-content { width: 96%; margin-left: 2%; margin-right: 2%;}
body.home .content-area .site-content { width: 100%; margin-left: 0; margin-right: 0;}
body .button { margin-left: 15px;}
body .superheader .supernav { border-left: none;}

 body .site-header .site-title.logo img { max-width: 190px; height: auto; max-height: 72px; }
.main-navigation { line-height: 0;}
/*body .site-navigation .menu li a:hover, .site-navigation .menu li a:active { color: #35414e; background-color: #ffffff;}*/
#menu-primary { width: 100%; float: left; min-height: 50px;}
#menu-primary .menu-item { width: auto; margin-top: 10px; padding-bottom: 6px; background: #ffffff;}
#menu-primary .menu-item a {width: auto; font-size: 16px;  border-bottom: 4px solid #ffffff; border-top: 4px solid #ffffff; color: #35414e; line-height: 6px; background: #ffffff;}
#menu-primary .menu-item:hover a { background: #ffffff; border-bottom: 4px solid #35414f; border-top: 4px solid #35414f;}
#menu-primary .menu-item a:active { background: #ffffff; border-bottom: 4px solid #35414f; border-top: 4px solid #35414f;}
#menu-primary .menu-item a:focus { background: #ffffff; border-bottom: 4px solid #35414f; border-top: 4px solid #35414f;}
#menu-primary .menu-item.current-menu-item a { background: #ffffff; border-bottom: 4px solid #35414f; border-top: 4px solid #35414f;}
#menu-primary .menu-item.current-menu-ancestor a { background: #ffffff; border-bottom: 4px solid #35414f; border-top: 4px solid #35414f;}

/*#menu-primary .menu-item a:visited { background: #ffffff; border-bottom: 4px solid #35414f; border-top: 4px solid #35414f;}*/
#menu-primary .menu-item .sub-menu { background: #35414f; top:40px; padding-top: 6px; }
#menu-primary .menu-item .sub-menu li { margin-top: 0; height: 24px; background: #35414f; margin-bottom: 0; }
#menu-primary .menu-item .sub-menu li a { background: #35414f; border: 0; color: #ffffff; font-size: 14px; line-height: 6px;}
#menu-primary .menu-item .sub-menu li:hover a {background: #35414f; color: #abea52; font-size: 14px; border: 0;}
#menu-primary .menu-item .sub-menu li a:active {background: #35414f; color: #abea52; font-size: 14px; border: 0;}
#menu-primary .menu-item .sub-menu li a:focus {background: #35414f; color: #abea52; font-size: 14px; border: 0;}

/*#menu-primary .sub-menu li a:visited {background: #35414f; color: #abea52; font-size: 14px; border: 0;}*/

body.home #primary { }

body .widget:first-child { margin-top: 0;}
body .widget { margin-bottom: 20px;}
body .widget_facetious_widget {float: left; width: 100%;}
body .site-footer .widget { margin: 0; margin-top: 30px;}
body .site-footer .widget-area { padding: 0;}
body .site-footer #sidebar-footer-left.widget-area { padding:0;}

body.home .videos { width:32%; }
body.home .features { width: 66%; max-width: 66%;}
body.home .diary { display: none;}
body.home .ads {border-top: none; width:32%;}
.latest-news-sidebar { width: 100%; float: left;}
body.home  .latest-news { width: 66%; max-width: 66%; margin-top: 0;}
body.home .homepage-sidebar { width:32%; margin: 0; margin-top: 0;}


body.home .type-post.mini-post.category-news .post-image-link:after { background: none;}
body.home .type-post.mini-post {padding: 0; margin-bottom: 15px; height: 209px; width: 49%; margin-right: 2%; position: relative;}
body.home .type-post.mini-post.second_col { margin-right: 0;}
body.home .features .type-post.mini-post.headline-post { height: 309px; width: 100%; margin-right: 0; position: relative;}
body.home .features .headline-post { height: 309px; padding: 0; margin-bottom: 15px;}
body.home .features .headline-post .caption { position: absolute; bottom: 0; left: 0; width: 100%; max-width: none; float: left; height: auto; min-height: 42px; padding: 0; margin: 0;  padding-top: 22px; }

.type-post.mini-post .caption .entry-date {color: #ffffff;}
/*.type-post.mini-post.category-industry .caption { border-color: #925b8d;}
.type-post.mini-post.category-industry .caption .entry-date { color:  #925b8d}
.type-post.mini-post.category-strategy .caption { border-color: #d03545;}
.type-post.mini-post.category-strategy .caption .entry-date {color: #d03545;}
.type-post.mini-post.category-analysis .caption { border-color: #40b4e7;}
.type-post.mini-post.category-analysis .caption .entry-date {color: #40b4e7;}
.type-post.mini-post.category-customer-focus .caption { border-color: #7cb74b;}
.type-post.mini-post.category-customer-focus .caption .entry-date {color: #7cb74b;}
.type-post.mini-post.category-operations .caption { border-color: #98ca4d;}
.type-post.mini-post.category-operations .caption .entry-date {color: #98ca4d;}
.type-post.mini-post.category-products-and-services .caption { border-color: #ef4b56;}
.type-post.mini-post.category-products-and-services .entry-date {color: #ef4b56;}*/

body .type-post.mini-post .caption {  width: 100%;max-width: none; float: left; height: auto; min-height: 42px; background-color: #35414e; padding: 0; margin: 0; border-bottom: 5px solid #0096BA; border-top: 5px solid #0096BA; padding-top: 11px; padding-bottom: 6px;}
body.home .type-post.mini-post .caption { position: absolute; bottom: 0; left: 0;}
body.home .type-post.mini-post .caption:hover { background: #ffffff; border-color: #35414e; }
body.home .type-post.mini-post .caption:hover .entry-title a {color: #000000;}
body.home .type-post.mini-post .caption:hover .entry-date {color: #000000 !important;}
body .type-post.mini-post .caption .entry-title {  font-size: 14px;  line-height: 16px; text-shadow: none; padding-left: 12px; padding-right: 12px;}

body .type-post.mini-post .caption .entry-date { font-weight: normal; font-size: 10px; text-shadow: none;  opacity: 1; line-height: 0;}
body .type-post.mini-post .caption time.entry-date { padding-left: 12px; padding-right: 12px;}


body.home .videos .section-header { height: 45px; padding: 0; font-size: 15px; text-align: center; line-height: 45px; margin-bottom: 5px; background: #35414f;}
body.home .videos .type-video.loop.loop-1 { margin-bottom: 10px; height: 262px;}
body.home .videos .loop-1 .entry-header { width: auto; float: none; padding: 0;}
.videos .type-video.loop.loop-1 .entry-image {   margin-left: 0;}
body.home .videos .type-video.loop.loop-1  .video-overlay { display: block; height: 100%; width: 100%; background: url(../images/play_video.png) no-repeat scroll center center; position: absolute; left:0; top:0; background-color: rgba(0, 0, 0, 0.5);}
body.home .videos .type-video.loop.loop-1 .entry-header:hover .video-overlay { background: url(../images/play_video_selected.png) no-repeat scroll center center; background-color: rgba(0, 0, 0, 0.5); }
body.home .videos .type-video.loop.loop-1 .wp-post-image { display: block; }
body.home .type-video.loop.loop-1 .entry-title { font-size: 12px;  position: absolute; width: auto; float: left;  padding: 4%; margin-bottom: 4px; background: #35414f; opacity: 0.7; border-bottom: none; border-top: none;}

body.home .videos { counter-reset: item;}
body.home .videos .type-video.loop.hentry { width: 100%; float:left; min-height: 60px; background-color: #35414e; color:#ffffff; margin-bottom: 10px; height: auto !important;  }
body.home .type-video.loop .entry-title { font-size: 12px; background: none; position: static; width: auto; float: left; display: block; padding: 0; border-bottom: none; border-top: none;}
body.home .videos  .type-video.loop.hentry .entry-header {width: 94%; float: left; padding: 3%; position: relative;}
body.home .videos  .type-video.loop.hentry .entry-header:after { content: "#"counter(item) "  "; counter-increment: item; position: absolute; background: url("../images/camera.png") no-repeat; left:9px; top:9px; width: 27px; height: 23px; line-height: 69px;}
body.home .videos  .type-video.loop.hentry .entry-header:hover:after {background: url("../images/camera_selected.png") no-repeat;}

.videos .type-video.loop .left-video { float: left; width: 27px; height: auto;}
.camera { width: 27px; height: 23px; float: left; background: url("../images/camera.png") no-repeat;}
.video-counter { width: 27px;}

body.home .videos .entry-header:hover .camera {background: url("../images/camera_selected.png") no-repeat;}
body.home .videos .entry-header:hover  { color:#abea52; }
body.home .videos .type-video.loop .entry-header:hover .entry-image .entry-title { color: #abea52 !important;}

.videos .type-video.loop .entry-image {  width: auto; display: block; margin-left: 47px;}
body.home .type-video.loop .wp-post-image { display: none;}
body.home .videos .type-video.loop .video-overlay {display: none ;}

body.home .latest-news .latest-news-title { padding: 10px 12px 10px 12px; margin: 0; height: 20px; background-color:#35414f; margin-bottom: 12px; font-size: 15px; line-height: 20px; }
body.home .latest-news .news-nav { margin-bottom: 14px; height:auto; min-height: 40px; width: 100%; }
body.home .latest-news .news-nav li a { font-size: 15px; border-bottom: 4px solid transparent; border-top: 4px solid transparent; height: 30px;  padding-top:0; padding-bottom: 0; line-height: 30px; margin-top: 4px; }

body.home .latest-news .news-nav .customer-focus  a { background-color: #7cb74b;  }
body.home .latest-news .news-nav .customer-focus:hover  a {background-color: #ffffff; border-color:  #7cb74b; color: #34404f; border-width: 4px;}
body.home .latest-news .news-nav .customer-focus.active a { background-color: #ffffff; border-color:  #7cb74b; color: #34404f; border-width: 4px; }
/*body.home .latest-news .news-nav .strategy  a { background-color: #d03545;  }
body.home .latest-news .news-nav .strategy:hover  a {background-color: #ffffff; border-color:  #d03545; color: #34404f; border-width: 4px;}
body.home .latest-news .news-nav .strategy.active a { background-color: #ffffff; border-color:  #d03545; color: #34404f; border-width: 4px; }
/*body.home .latest-news .news-nav .industry  a { background-color: #925b8d;  }*/
/*body.home .latest-news .news-nav .industry:hover  a {background-color: #ffffff; border-color:  #925b8d; color: #34404f; border-width: 4px;}*/
body.home .latest-news .news-nav .active a { background-color: #ffffff !important; /*border-color:  #925b8d;*/ color: #34404f; border-bottom: 4px solid; border-top: 4px solid; }
body  .latestpopularwatch ol li:after { content: none; width: 0; position: static;}
/*body.home .latest-news .news-nav .analysis  a { background-color: #40b4e7;  }*/
/*body.home .latest-news .news-nav .analysis:hover  a {background-color: #ffffff; border-color:  #40b4e7; color: #34404f; border-width: 4px;}*/
/*body.home .latest-news .news-nav .analysis.active a { background-color: #ffffff; border-color:  #40b4e7; color: #34404f; border-width: 4px; }*/
/*body.home .latest-news .news-nav .operations  a { background-color: #98ca4d;  }
body.home .latest-news .news-nav .operations:hover  a {background-color: #ffffff; border-color:  #98ca4d; color: #34404f; border-width: 4px;}
body.home .latest-news .news-nav .operations.active a { background-color: #ffffff; border-color:  #98ca4d; color: #34404f; border-width: 4px; }
body.home .latest-news .news-nav .products-and-services  a { background-color: #ef4b56;  }
/*body.home .latest-news .news-nav .products-and-services:hover  a {background-color: #ffffff; border-color:  #ef4b56; color: #34404f; border-width: 4px;}
body.home .latest-news .news-nav .products-and-services.active a { background-color: #ffffff; border-color:  #ef4b56; color: #34404f; border-width: 4px; }*/

body.home .latest-news-group { border-bottom: 4px solid #35414f; }
body.home .latest-news-group.active { float:left; width: 100%;}
body.home .latest-news .posts { margin: 0; padding-left: 1%; padding-right: 1%; width: 98%;}
/*body.home .latest-news .latest-news-group ul { float: left; }*/
/*body.home .latest-news div.customer-focus ul {border-bottom: 4px solid #7cb74b; }
body.home .latest-news div.strategy ul {border-bottom: 4px solid #d03545;}
body.home .latest-news div.industry ul {border-bottom: 4px solid #925b8d;}
/*body.home .latest-news div.analysis ul {border-bottom: 4px solid #40b4e7;}
body.home .latest-news div.operations ul {border-bottom: 4px solid #98ca4d;}
body.home .latest-news div.products-and-services ul {border-bottom: 4px solid #ef4b56; }*/

body.home .latest-news .posts { -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 34px; -moz-column-gap: 34px; column-gap: 34px;}
body.home .latest-news .posts li { height: 96px; border-bottom: 1px solid; display: inline-block; padding-bottom: 0; margin-bottom: 18px; padding-top: 20px; width: 98%; padding-left: 1%; padding-right: 1%;}
body.home .latest-news li span { color: #000000; font-size: 13px; line-height: normal; float: left;}
body.home .latest-news li h4 { line-height: normal; float: left;}
body.home .latest-news li h4 a { color: #000000; font-weight: normal; font-size: 14px; line-height: normal; float: left;}
body.home .latest-news .posts li:hover span { color: #ffffff;}
body.home .latest-news .posts li:hover h4 a { color: #ffffff; }
/*body.home .latest-news .posts.customer-focus li { border-color:#7cb74b; }
body.home .latest-news .posts.customer-focus li:hover { background:#7cb74b; }
body.home .latest-news .posts.strategy li { border-color:#d03545; }
body.home .latest-news .posts.strategy li:hover { background:#d03545; }
body.home .latest-news .posts.industry li { border-color:#925b8d; }
body.home .latest-news .posts.industry li:hover { background:#925b8d; }
/*body.home .latest-news .posts.analysis li { border-color:#40b4e7; }*/
/*body.home .latest-news .posts.analysis li:hover { background:#40b4e7; }
body.home .latest-news .posts.operations li { border-color:#98ca4d; }
body.home .latest-news .posts.operations li:hover { background:#98ca4d; }
body.home .latest-news .posts.products-and-services li { border-color:#ef4b56; }
body.home .latest-news .posts.products-and-services li:hover { background:#ef4b56; }*/

body .latest-tabbed .list-tab h3.active { background:#ffffff; color: #000000; border-color: #35414f; border-width: 4px; }
body .latest-tabbed .list-tab h3.active a span { color: #000000 !important;}
body .latest-tabbed  .list-tab h3 { background:#35414f; width: 33%; border: 0; border-bottom: 4px solid transparent; border-top: 4px solid transparent;  text-align: center;}
body .latest-tabbed .popular h3 { margin-left: 33%;}
body .latest-tabbed .watch h3 { margin-left: 66%;}
body .latest-tabbed .featured h3 { margin-left: 66%;}
body .latest-tabbed .list-tab h3 a { padding: 0; width: auto; display: block;  }
body .latest-tabbed  .list-tab h3 a span {color: #ffffff !important; font-size: 14px; }

body  .latest-tabbed .list-tab ol { margin: 0; border: none;  counter-reset: item; list-style-type: none;}
body  .latest-tabbed .list-tab ol li  { min-height: 50px; border: none; margin: 0; padding: 8px; margin-left: 30px; margin-bottom: 10px; position: relative;}
body  .latest-tabbed .list-tab ol li:before { position: absolute; height:18px; content: counter(item) "  "; counter-increment: item; background:#ffffff; top:0; left: -30px; width: 17px; border-left: 4px solid  #35414f; border-bottom: 4px solid  #35414f; color: #000000 !important; padding-left: 4px; padding-bottom: 4px; padding-top: 10px; line-height: none; font-size: 15px; font-weight: normal; }
body  .latest-tabbed .list-tab ol li:hover:before { background:#35414f; color: #ffffff !important; border-left: 12px double  #ffffff; border-bottom: 12px double  #ffffff; left: -34px; height: 14px;  padding-left: 0;}

body  .latest-tabbed .list-tab ol li a span { font-size: 14px; line-height: none; color: #000000;}
body  .latest-tabbed .list-tab ol li:hover { background: #35414f; }
body  .latest-tabbed .list-tab ol li:hover a span { color: #ffffff;}
body .latest-tabbed .list-tab .links.active { padding-top: 8px; padding-bottom: 10px;}


body.single .site-main {padding-top: 30px; padding-bottom: 90px; }
body.single #primary { margin: 0; padding: 0; overflow: visible; width: 66%; }
body.single #content { width: 100%; margin: 0; padding: 0;}
body.single  .category-sidebar { width: 32%; margin: 0; padding: 0; height: auto; background: none;}
 .category-sidebar .features { width: 100%; float: left; padding-top: 77px;}

body.single .category-header { margin: 0; padding: 0; width: 151.5%;   background: #35414f; height: auto;}
body.single .category-header h3 { height:52px; font-size: 17px; color: #ffffff; line-height: 52px; padding-left: 20px;}

body.single .site-content .type-post { margin: 0; border-width: 4px; position: relative; border-bottom: 4px solid  #35414f; float: left;}
body.single-video .site-content .type-video {float: left; width: 100%;}
/*body.single .site-content .type-post:before { content: ""; width: 100%; position: absolute; left: 0; bottom: 0; border-bottom: 4px solid; }*/
body.single .site-content .entry-header { margin-bottom: 0; height: auto; float: left; width: 100%;}
body.single .entry-header .entry-title { position: relative; background: #35414f;  min-height: 36px; margin-top: 25px; margin-left: 15px; padding-top: 20px; padding-left: 10px; padding-left: 24px;  font-size: 17px; color: #ffffff; margin-bottom: 20px; line-height: normal; padding-bottom: 10px; border-color: #35414f;}
body.single .entry-header img { margin-left: 2.5%; width: 97.5%;}
body.single .entry-header .video { margin-left: 2.5%; max-width: 97.5%;}
body.single .entry-header .entry-title:before {  content:"";  position: absolute; top:-15px; left: -15px; border-left: 4px solid; border-top: 4px solid; height: 120%; width: 100%; padding-right: 11px; border-color:  inherit;}
/*body.single .category-industry .entry-header .entry-title { background: #925b8d;}
body.single .category-industry .entry-header .entry-title:before { border-color:  #925b8d; }
body.single .category-strategy .entry-header .entry-title { background: #d03545;}
body.single .category-strategy .entry-header .entry-title:before { border-color:  #d03545;}
body.single .category-analysis .entry-header .entry-title { background: #40b4e7;}
body.single .category-analysis .entry-header .entry-title:before { border-color:  #40b4e7;}
body.single .category-customer-focus .entry-header .entry-title { background: #7cb74b;}
body.single .category-customer-focus .entry-header .entry-title:before { border-color:  #7cb74b;}
body.single .category-operations .entry-header .entry-title { background: #98ca4d;}
body.single .category-operations .entry-header .entry-title:before { border-color:  #98ca4d;}
body.single .category-products-and-services .entry-header .entry-title { background: #ef4b56;}
body.single .category-products-and-services .entry-header .entry-title:before { border-color:  #ef4b56;}*/

body.single .category-sidebar .post {margin: 0; padding: 0; padding-bottom: 20px;}
body.single .category-sidebar .post .caption { max-width: none; width: 100%; margin: 0; min-height: 73px;}
body.single .type-post.mini-post .caption .entry-date { color: #ffffff; font-size: 14px; font-weight: bold;}
body .site #secondary { margin: 0; width: 32%; float: right; }

body.single .entry-header .entry-meta { width: 94%; min-height: 38px; height: auto; float: left; border-top: 4px solid; border-bottom: 4px solid; padding-left: 3%;  padding-right: 3%; padding-top: 7px; padding-bottom: 7px; margin-bottom: 18px;}


/*body.single .category-industry .entry-header .entry-meta { border-color: #925b8d;}
body.single .site-content .type-post.category-industry:before { border-color: #925b8d;}
body.single .category-strategy .entry-header .entry-meta { border-color: #d03545;}
body.single .site-content .type-post.category-strategy:before { border-color: #d03545;}
body.single .category-analysis .entry-header .entry-meta { border-color: #40b4e7;}
body.single .site-content .type-post.category-analysis:before { border-color: #40b4e7;}
body.single .category-customer-focus .entry-header .entry-meta { border-color: #7cb74b;}
body.single .site-content .type-post.category-customer-focus:before { border-color: #7cb74b;}
body.single .category-operations .entry-header .entry-meta { border-color: #98ca4d;}
body.single .site-content .type-post.category-operations:before { border-color: #98ca4d;}
body.single .category-products-and-services .entry-header .entry-meta { border-color: #ef4b56;}
body.single .site-content .type-post.category-products-and-services:before { border-color: #ef4b56;}*/

body.single .entry-meta .left-entry-meta { width: auto; float: left;}
body.single .entry-meta .post-author-credit { margin: 0; font-size: 12px; color: #000000; font-weight: normal; }
body.single .entry-meta .post-author-credit a { font-weight: bold; color: #000000;}
body.single-post .entry-meta .posted-on { margin: 0; font-size: 12px; color: #000000; float: left; line-height: normal; }
body.single .entry-meta .social { margin-top: 0; border: none; float: right;}
body.single .entry-meta  .social li a { border: none;}
body.single .entry-meta  .social li .share.notalink { display: none;}

body.single .site-content .entry-content:before { content: ""; width: 106.4%; position: absolute; left: -3.2%; bottom: 0; border-bottom: 4px solid; border-color: inherit; }
body.single .site-content .entry-content { font-size: 14px; padding-bottom: 20px; margin-left: 3%; margin-right: 3%; position:relative; float: left;}
body.single .site-content .entry-content p { margin-bottom: 14px; text-align: justify;}
body.single .comments-area { padding-top: 56px;}

body.search #primary , body.archive #primary { margin: 0; padding: 0; overflow: visible; width: 66%; float: left; }
body.post-type-archive-video #primary { margin: 0; padding: 0; overflow: visible; width: 100%; float: left; }
body.post-type-archive-video.search #primary { width: 66%;}
body.post-type-archive-video.search .type-video.loop {width: 29.5%;}
/*body.search, body.archive #content { width: 100%; margin: 0; padding: 0;}*/
body.post-type-archive-video #content { width: auto;}
body.search .category-sidebar, body.archive  .category-sidebar { width: 32%; margin: 0; padding: 0; height: auto; background: none;}
body.search .page-header, body.archive .page-header { margin: 0; padding: 0;   background: #35414f; height: auto; min-height: 37px; padding: 20px; margin-bottom: 30px;}
body.search .page-header .page-title, body.archive .page-header .page-title { background: none; padding: 0; font-size: 17px; line-height: none; }
body.archive .page-header .page-title span {font-weight: bold;}
body.search .page-header .taxonomy-description, body.archive .page-header .taxonomy-description { background: none; padding: 0; color: #ffffff; font-size: 14px;}

body #nav-above {  height: 38px; text-align: center; background: none; margin-bottom: 0;}
body #nav-above ul.page-numbers { display: inline-block; position: relative;}
body #nav-above ul.page-numbers:before {content: ""; position: absolute; height: 1px;  border-top: 1px solid #35414f; top: 9px; width: 600px; right: 120%; }
body #nav-above ul.page-numbers:after {content: ""; position: absolute; height: 1px;  border-top: 1px solid #35414f; top: 9px; width: 600px; left: 120%; margin-left: 15px;}
body #nav-above ul.page-numbers .page-numbers { color: #35414f; padding-left: 10px; padding-right: 10px;}
body #nav-above ul.page-numbers .page-numbers.current { color: #000000;}
body #nav-below ul.page-numbers .page-numbers.current { color: #000000;}
body #nav-below {  height: 38px; text-align: center; background: none; margin-bottom: 0;}
body #nav-below ul.page-numbers { display: inline-block; position: relative;}
body #nav-below ul.page-numbers:before {content: ""; position: absolute; height: 1px;  border-top: 1px solid #35414f; top: 9px; width: 600px; right: 120%; }
body #nav-below ul.page-numbers:after {content: ""; position: absolute; height: 1px;  border-top: 1px solid #35414f; top: 9px; width: 600px; left: 120%; margin-left: 15px;}
body #nav-below ul.page-numbers .page-numbers { color: #35414f; padding-left: 10px; padding-right: 10px;}
body #nav-below.paging-navigation { margin-top: 10px; }

body.search .entry-header , body.archive .entry-header  { width: 100%; }
body.search .entry-header h1.entry-title, body.archive .entry-header h1.entry-title { position: relative; background: #35414f;  min-height: 36px; margin-top: 25px; /*margin-left:15px;*/ padding-left: /*24px*/3%; float: left; width: 97%;  padding-top: 20px; padding-bottom: 10px; font-size: 17px; color: #ffffff; margin-bottom: 20px; line-height: normal; z-index: 2; border-color: #35414f;}
body.search.search-no-results .entry-header h1.entry-title { margin-top: 0; }
body.search .entry-header img, body.archive .entry-header img { /*margin-left: 2.5%;*/ max-width: 100%;}
body .type-issue.loop .wp-post-image{ margin-left: 15px;}
body.search .entry-header .entry-title a, body.archive .entry-header .entry-title a { color: #ffffff;}
body.search .entry-header h1.entry-title:before, body.archive .entry-header h1.entry-title:before {  content:"";  position: absolute; top:-15px; left: -15px; border-left: 4px solid; border-top: 4px solid; height: 117%; width: 100%; padding-right: 11px; border-color:  inherit;  z-index: -1;}


/*body.archive.category-industry .entry-header .entry-title { border-color: inherit;}
body.archive.category-industry .entry-header .entry-title:before { border-color:  #925b8d; }
body.archive.category-news .category-industry .entry-header .entry-title:before { border-color:  #925b8d; }
body.archive.category-strategy .entry-header .entry-title:before { border-color:  #d03545;}
body.archive.category-news .category-strategy .entry-header .entry-title:before { border-color:  #d03545;}
body.archive.category-analysis .entry-header .entry-title:before { border-color:  #40b4e7;}
body.archive.category-news .category-analysis .entry-header .entry-title:before { border-color:  #40b4e7;}
body.archive.category-customer-focus .entry-header .entry-title:before { border-color:  #7cb74b;}
body.archive.category-news .category-customer-focus .entry-header .entry-title:before { border-color:  #7cb74b;}
body.archive.category-operations .entry-header .entry-title:before { border-color:  #98ca4d;}
body.archive.category-news .category-operations .entry-header .entry-title:before { border-color:  #98ca4d;}
body.archive.category-editorscomment .entry-header .entry-title:before { border-color:  #98ca4d;}
body.archive.category-news .category-editorscomment .entry-header .entry-title:before { border-color:  #98ca4d;}
body.archive.category-products-and-services .entry-header .entry-title:before { border-color:  #ef4b56;}
body.archive.category-news .category-products-and-services .entry-header .entry-title:before { border-color:  #ef4b56;}*/

body.search .entry-header .entry-meta, body.archive .entry-header .entry-meta { width: 94%; min-height: 38px; height: auto; float: left; border-top: 4px solid #35414f; border-bottom: 4px solid #35414f; padding-left: 3%;  padding-right: 3%;  margin-bottom: 18px;}
body .entry-header .entry-meta { width: 94%; min-height: 38px; height: auto; float: left; border-top: 4px solid; border-bottom: 4px solid; padding-left: 3%;  padding-right: 3%;  margin-bottom: 18px;}
/*body.archive.category-industry .entry-header .entry-meta { border-color: #925b8d;}
body.archive.category-news .category-industry .entry-header .entry-meta { border-color: #925b8d;}
body.archive.category-strategy .entry-header .entry-meta { border-color: #d03545;}
body.archive.category-news .category-strategy .entry-header .entry-meta { border-color: #d03545;}
body.archive.category-analysis .entry-header .entry-meta { border-color: #40b4e7;}
body.archive.category-news .category-analysis .entry-header .entry-meta { border-color: #40b4e7;}
body.archive.category-customer-focus .entry-header .entry-meta { border-color: #7cb74b;}
body.archive.category-news .category-customer-focus .entry-header .entry-meta { border-color: #7cb74b;}
body.archive.category-operations .entry-header .entry-meta { border-color: #98ca4d;}
body.archive.category-news .category-operations .entry-header .entry-meta { border-color: #98ca4d;}
body.archive.category-editorscomment .entry-header .entry-meta { border-color: #98ca4d;}
body.archive.category-news .category-editorscomment .entry-header .entry-meta { border-color: #98ca4d;}
body.archive.category-products-and-services .entry-header .entry-meta { border-color: #ef4b56;}
body.archive.category-news .category-products-and-services .entry-header .entry-meta { border-color: #ef4b56;}*/

body.search .entry-meta .post-author-credit, body.archive .entry-meta .post-author-credit { margin: 0; font-size: 12px; color: #000000; font-weight: normal; }
body.search .entry-meta .post-author-credit a, body.archive .entry-meta .post-author-credit a { font-weight: bold; color: #000000;}
body.search .entry-meta .posted-on, body.archive .entry-meta .posted-on { margin: 0; font-size: 12px; color: #000000; float: left; line-height: 40px;}
body.search .entry-meta .social, body.archive .entry-meta .social { margin-top: 0; border: none; float: right;}
body .entry-meta .posted-on { margin: 0; font-size: 12px; color: #000000; float: left; line-height: 40px;}
body .entry-meta .social { margin-top: 0; border: none; float: right;}
body.search .entry-meta  .social li a , body.archive .entry-meta  .social li a { border: none;}
body.search .entry-meta  .social li .share.notalink, body.archive .entry-meta  .social li .share.notalink { display: none;}

body.search .site-content .entry-content, body.archive .site-content .entry-content { font-size: 14px; padding-bottom: 20px; margin-left: 3%; margin-right: 3%;}
body.search .site-content .entry-content p, body.archive .site-content .entry-content p { margin-bottom: 14px; text-align: justify;}
body .site-content .entry-content p { font-weight: normal; color: #000000;}
body .site-content .entry-content a { font-weight: bold;	}
body.search .site-main, body.archive .site-main { padding-bottom: 30px;}
body.search .type-post.loop , body.archive .type-post.loop { margin-bottom: 0;}

body.single-issue .site-content .issue-content { margin-left: 3%; margin-right: 3%; width: 94%;  font-size: 14px; font-weight: normal;}
body .type-issue.loop .issue-content { margin-left: 0; width: 100%; float: left; font-size: 14px; font-weight: normal;}
.site .page-header .page-title { background: #35414f;}
body .type-issue.loop , body .type-organisation.loop { float: left; width: 100%;}

body.page .entry-header .entry-title, body.page-template-default .entry-header .entry-title { position: relative; background: #35414f;  min-height: 36px;  margin-left: 15px; padding-left: 24px; line-height: none; padding-top: 20px; padding-bottom: 10px; font-size: 17px; color: #ffffff; margin-bottom: 20px; line-height: normal;}
body.page .entry-header .entry-title a , body.page-template-default .entry-header .entry-title a { color: #ffffff;}
body.page .entry-header .entry-title:before, body.page-template-default .entry-header .entry-title:before {  content:"";  position: absolute; top:-15px; left: -15px; border-left: 4px solid; border-top: 4px solid; height: 117%; width: 100%; padding-right: 11px; border-color:  #35414f;}
body.page-template-default .site #primary {margin: 0; }
body.page-template-default .site #primary .entry-content { width: 94%;  margin-left:3%; margin-right: 3%; font-size: 14px; }

body .widget.more-videos {counter-reset: item;}
body .widget.more-videos .widget-title { height: 45px; padding: 0; font-size: 15px; text-align: center; line-height: 45px; margin-bottom: 5px; background: #35414f;}
body .widget.more-videos .widget-title + .video  { margin-bottom: 10px; height: 262px;}
body .widget.more-videos  .widget-title + .video  .entry-header { width: auto; float: none; padding: 0;}

body .widget.more-videos .video .entry-header:after { content: "#"counter(item) "  "; counter-increment: item; position: absolute; background: url("../images/camera.png") no-repeat; left:9px; top:9px; width: 27px; height: 23px; line-height: 69px;}
body .widget.more-videos .video .entry-header:hover:after {background: url("../images/camera_selected.png") no-repeat;}

body .widget.more-videos .widget-title + .video .entry-image {   margin-left: 0;}
body .widget.more-videos .widget-title + .video .video-overlay { display: block; height: 100%; width: 100%; background: url(../images/play_video.png) no-repeat scroll center center; position: absolute; left:0; top:0; background-color: rgba(0, 0, 0, 0.5);}
body .widget.more-videos .widget-title + .video .entry-header:hover .video-overlay { background: url(../images/play_video_selected.png) no-repeat scroll center center; background-color: rgba(0, 0, 0, 0.5); }
body .widget.more-videos .widget-title + .video .wp-post-image { display: block; }
body .widget.more-videos .widget-title + .video .entry-title { font-size: 12px;  position: absolute; width: auto; float: left;  padding: 4%; margin: 0; margin-bottom: 4px; background: #35414f; opacity: 0.7;}
body .widget.more-videos .video .entry-title:before { content: initial; border: none;}

body .widget.more-videos .video { width: 100%; float:left; min-height: 60px; background-color: #35414e; color:#ffffff; margin-bottom: 10px; height: auto !important;}
body .widget.more-videos .video .entry-title { font-size: 12px; background: none; position: static; width: auto; float: left; display: block; padding: 0; margin: 0;  border-bottom: none; border-top: none;}
body .widget.more-videos .type-video.loop .entry-header {width: 94%; float: left; padding: 3%;}

body.page-template-page-event-history-php #nav-above.paging-navigation.number-nav { margin: 0; }


figure.video{
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
figure.video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% ;
  height: 100% !important;
}

body .type-video.loop .entry-header { width: auto; float: none; padding: 0;}
body .type-video.loop .entry-image {   margin-left: 0;}
body .type-video.loop .video-overlay { display: block; height: 100%; width: 100%; background: url(../images/play_video.png) no-repeat scroll center center; position: absolute; left:0; top: 0; background-color: rgba(0, 0, 0, 0.5);}
body .type-video.loop .entry-header:hover .video-overlay { background: url(../images/play_video_selected.png) no-repeat scroll center center; background-color: rgba(0, 0, 0, 0.5); }
body .type-video.loop .entry-header:hover .entry-title {display: block; color: #abea52 !important;}
body .type-video.loop .wp-post-image { display: block; }
body .type-video.loop { min-height: 200px;}
body.search .type-video.loop { margin-bottom: 20px;}
body .type-video.loop .entry-title { font-size: 12px;  position: absolute; width: auto; float: left;  padding: 4%; margin: 0;  background: #35414f; border-top: 4px solid #abea52; border-bottom:  4px solid #abea52; }
body .type-video.loop .entry-title:before { content: initial;}

body .widget.more-videos .video .left-video { float: left; width: 27px; height: auto;}
/*.camera { width: 27px; height: 23px; float: left; background: url("../images/camera.png") no-repeat;}
.video-counter { width: 27px;}*/
body .widget.more-videos .entry-header:hover .camera {background: url("../images/camera_selected.png") no-repeat;}
body .widget.more-videos .entry-header:hover  { color:#abea52; }
body .widget.more-videos .video .entry-header:hover .entry-image .entry-title { color: #abea52 !important;}

body .widget.more-videos .video .entry-image {  width: auto; display: block; margin-left: 47px;}
body .widget.more-videos .video .wp-post-image { display: none;}
body .widget.more-videos .video .video-overlay {display: none ;}

body.search-results #facetious_form p { width: 40%;}

body .type-event.loop.event-past { background: #35414F;}
body.page-template-page-event-history-php .type-event.loop-odd { margin-left: 2.3%; margin-right: 1%;margin-bottom: 15px;}

body.single-event .eventorganiser-event-meta { overflow: visible; border: none;  }

/*body.tax-event-category .type-event { display: block;}
body.tax-event-category .entry-header { width: 100%; float: left;}
body.tax-event-category .entry-header  .event-entry-meta { width: 100%;}*/

#stateIndicator {position:absolute; top:-999em; left:-999em; z-index:1;}

.body .type-event, .tax-event-category .type-event, .tax-event-venue .type-event { float: left; width: 48.2%;}
.body .type-event { min-height: 11.25rem; padding-top: 2.5rem;  position: relative;}

body .widget_dfp_widget { padding-bottom: 20px;}

body .error, .notice, .success { float: left; width: 91%; margin-left: 3%; margin-right: 3%;}
body .irdx-person { margin-left: 3%; margin-right: 3%; font-size: 14px; }
body.single-person .site-main .entry-title .irdx-upgraded, body.single-organisation .site-main .entry-title .irdx-upgraded { top: -2px; margin-left: 20px}

body.archive.category-news .page-header .page-title { color: #ffffff !important;}

@media (max-width: 990px) {
	body.single .category-header { width: 100%;}
	body.single #primary { width: auto;}
	body .site .content-area { width: auto;}
        body.page-template-default .site #primary { width: 66%; float: left;}
	body.page .entry-header .entry-title, body.page-template-default .entry-header .entry-title {margin-top: 20px;}
	body.single .category-sidebar .features { padding: 0; padding-top: 30px; width: 100%;}
	body.single .site #secondary { width: 100%;}
	body.single .category-sidebar { width: auto;}
	body.single .category-sidebar .post { padding-bottom: 0;  }
	body.single .category-sidebar .post .caption { width: 92%;  margin-bottom: 20px; }
	/*body.single .type-post.mini-post.category-industry .caption { border: 5px solid; border-color: #925b8d;  }
	body.single .type-post.mini-post.category-strategy .caption { border: 5px solid; border-color: #d03545; }
	body.single .type-post.mini-post.category-analysis .caption { border: 5px solid; border-color: #40b4e7; }
	body.single .type-post.mini-post.category-customer-focus .caption { border: 5px solid; border-color: #7cb74b; }
	body.single .type-post.mini-post.category-operations .caption { border: 5px solid; border-color: #98ca4d; }
	body.single .type-post.mini-post.category-products-and-services .caption { border: 5px solid; border-color: #ef4b56; }*/
	body.single .site-main {  padding-bottom: 30px; padding-left: 0; padding-right: 0;}
	body .site-main { float: none; }

	body .widget:first-child { margin-top: 20px;}
}

@media (max-width: 900px) {
        body.page-template-default .site #primary { width: auto; float: none;}
	body .site #secondary { float: none;}
	body.search #primary, body.archive #primary { float: none;}
	body.home .features { max-width: none; width: auto;}
	body.home .videos { width: auto;}
	body.home .latest-news { width: 100%; max-width: 100%; float: left;}
	body.home .homepage-sidebar { width: 100%; float: left;}

	body.search #primary, body.archive #primary { width: auto;}
	body .site #secondary { width: auto;}
	body.home .ads { width: auto;}
	body .ads { width: auto;}

}
@media (max-width: 800px) {

	#stateIndicator {z-index:2;}
}

@media (max-width: 760px) {
	#stateIndicator {z-index:3;}
	body .site-navigation #mobile-menu-toggle { padding: 20px 10px 20px 10px; background-color: #35414f;}
	body .site-navigation #mobile-menu-toggle.open { background-color: #35414f; color: #ffffff;}

	#menu-primary .menu-item { float: left; width: 100%; background-color: #35414f; padding-top: 6px; margin-top: 4px;}
	#menu-primary .menu-item a { background-color: #35414f; border: none; color: #ffffff;}
	#menu-primary .menu-item:hover a  { background-color: #35414f; border: none; color: #abea52;}
	#menu-primary .menu-item a:active { background-color: #35414f; border: none; color: #abea52;}
	#menu-primary .menu-item a:focus { background-color: #35414f; border: none; color: #abea52;}
	#menu-primary .menu-item.current-menu-item a { border: none; background-color: #35414f;  color: #abea52; }
	#menu-primary .menu-item.current-menu-ancestor a { border: none; background-color: #35414f; color: #abea52; }

}

@media (max-width: 700px) {
	body.home .type-post.mini-post { width: auto; margin-right: 0;}
	body.home .latest-news .posts { -webkit-column-count: 1; -moz-column-count: 1; column-count: 1;}

	body.post-type-archive-video .type-video.loop { width: 96%; margin: 2%;}
	body.home .features .type-post.mini-post.headline-post { height: 209px;}
	body.single .category-sidebar .post .caption { margin-left: -5px; width: 100%;}
}



@media (max-width: 580px) {
	body.search-results #facetious_form p { width: 100%;}
	body.page-template-page-event-history-php .type-event.loop .caption { background: none;}
}

/* hide sidebar widgets from events page */
body #eo-event-categories-2 {display: none;}
body #eo-event-venues-2 {display: none;}

/*thumbnail the features image on the pagazine posts*/

article.issue.type-issue .entry-header img{
	width: auto;
}